@charset "utf-8";
/* CSS Document */
A:link { COLOR: #4B4B4B; text-decoration: none; font-family:Georgia, "Times New Roman", Times, serif;}
A:visited {	COLOR: #4B4B4B; text-decoration: none; font-family:Georgia, "Times New Roman", Times, serif;}
A:active {	COLOR: #4B4B4B; TEXT-DECORATION: underline; font-family:Georgia, "Times New Roman", Times, serif;}
A:hover {	COLOR: #4B4B4B; TEXT-DECORATION: underline; font-family:Georgia, "Times New Roman", Times, serif;}

.conn{ background-color:#FFFFFF; width:1004px;  margin:0px auto; }
.banner1{ width:1004px;  margin-top:5px; margin-bottom:5px;  clear:both;}
.cona{ width:1004px;   clear:both;}
.conaleft{ width:541px;   float:left;}
.toutu{ width:541px; height:322px;  clear:both;}

.tptt {width:541px; height:322px; margin:0px auto;}
.tptt img {width:541px; height:322px}
.button {float:left; width:14px; height:14px; margin-left:5px; display:inline; background:url(../images/index13_button.png)}
* html .button {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../images/index13_button.png");background:none;}
.button_current {float:left; width:14px; height:14px; margin-left:5px; display:inline; background:url(../images/index13_button1.png)}
* html .button_current {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../images/index13_button1.png");background:none;}
.next {width:37px; height:37px; background:url(../images/index13_next1.png)}
* html .next {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../images/index13_next1.png");background:none;}
.next:hover {background-image:url(../images/index13_next.png)}
.prev {width:37px; height:37px; background-image:url(../images/index13_prev1.png)}
* html .prev {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../images/index13_prev1.png");background:none;}
.prev:hover {background-image:url(../images/index13_prev.png)}
.hqmtllk1 {height:340px; background:#F7F7F7; border:1px solid #E0E0E0; padding:0 10px}

.toutu_xia{ width:541px;  clear:both;}
.toutu_xia_left{ width:270px;  float:left;}
.toutu_xia_left_tit{ width:270px; height:48px; background:url(../images/14ke_index_naj_tit.jpg) no-repeat; clear:both;}
.toutu_xia_left_bot{ width:250px; clear:both; padding:10px; font-size:12px; color:#000; line-height:21px;}

.toutu_xia_right{ width:271px;  float:right;}
.toutu_xia_right_tit{ width:271px; height:48px; background:url(../images/14ke_index_pre_tit.jpg) no-repeat; clear:both;}
.toutu_xia_right_bot{ width:251px; clear:both; padding:10px;  font-size:12px; color:#000; line-height:21px;}

.banner2{ width:541px;  clear:both; margin-top:5px;  }

.conaright{ width:437px;   float:right;}
.conaright_hui{ width:402px;   clear:both;  background:url(../images/14ke_index_ys_pic.jpg) no-repeat #ededed; font-size:12px; color:#000; line-height:21px; padding:10px 10px 10px 25px;}
.conaright_tab{ width:424px;  clear:both;}
.conaright_tab_left{ width:212px; height:40px; background:url(../images/14ke_index_tabbg1.jpg) no-repeat; float:left; line-height:40px; font-size:20px; font-family:Georgia, "Times New Roman", Times, serif; color:#555555;}
.conaright_tab_right{ width:212px; height:40px; background:url(../images/14ke_index_tabbg2.jpg) no-repeat; float:right; line-height:40px; font-size:20px; font-family:Georgia, "Times New Roman", Times, serif; color:#555555;}
.conaright_tab_bot{ width:404px;  clear:both;  padding:10px; font-size:12px; color:#000; line-height:21px;}

.conaright_guoqi{ width:541px; height:39px; background:url(../images/14ke_index_guoqi2.jpg) no-repeat; clear:both; margin-top:10px}
.conaright_guoqi_bot{ width:500px;  clear:both;  padding:10px; font-size:12px; color:#000; line-height:21px;}

.banner3{ width:1004px;  clear:both; margin-top:5px; margin-bottom:5px;  }

.conb{ width:1004px;  clear:both;  margin-bottom:5px;}
.conbleft{ width:541px;  float:left; }
.play14_tit{ width:541px; height:40px; clear:both; background:url(../images/14ke_index_kin_tit.jpg) no-repeat;}
.play14_bot{width:541px;  clear:both; height:42px; }
.play14_bot_left{ width:132px; height:42px; background:url(../images/14ke_index_play_gold.jpg) no-repeat; float:left;}
.play14_bot_right{ width:409px; height:42px;  float:right;}
.play14_bot_right_slide{ width:294px; height:12px;  float:left; padding:20px 0px 10px 0px;}
.play14_bot_right_button{ width:115px; height:42px;  float:right; }
.play14_bot_list{width:541px;  clear:both;  font-size:12px; color:#000; line-height:21px;}
.play14_bot_list img{ margin:5px;}
.menuhover{background:#FFF; color:#325f88;}
/*new player 13*/


#slider{width: 282px; height: 16px;  overflow:hidden;}
.ui-slider {
	position: relative;
	text-align: left;
	width: 282px; height:10px;
	background: url(../images/14ke_index_play_slide.jpg) no-repeat;
}
.ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 2;
	width: 17px;
	height:16px;
	cursor: default; margin-top:3px;
	background: #dad6d4 bottom;
}
.ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	font-size: .7em;
	display: block;
	border: 0;
	background-position: 0 0;
}

/* For IE8 - See #6727 */
.ui-slider.ui-state-disabled .ui-slider-handle,
.ui-slider.ui-state-disabled .ui-slider-range {
	filter: inherit;
}

.ui-slider-horizontal {
	height: .8em;
}
.ui-slider-horizontal .ui-slider-handle {
	top: -.3em;
	margin-left: -.6em;
}
.ui-slider-horizontal .ui-slider-range {
	top: 0;
	height: 100%;
}
.ui-slider-horizontal .ui-slider-range-min {
	left: 0;
}
.ui-slider-horizontal .ui-slider-range-max {
	right: 0;
}





.conbright{ width:460px;  float:right;}
.video_tit{ width:460px; height:40px; background:url(../images/14ke_index_video_tit.jpg) no-repeat;}
.video_bot{ width:440px;  background:url(../images/14ke_index_video_bot_bg.jpg) no-repeat; font-size:12px; color:#000; line-height:21px; padding:10px;}
.video_bot img{ margin:5px;}

.conc{ width:1004px;  clear:both; }
.conc_tit{ width:1004px; height:76px; background:url(../images/14ke_index_gos_tit.jpg) no-repeat; clear:both;}
.conc_bot{ width:984px;  clear:both; font-size:12px; color:#000; line-height:21px; padding:10px;}
.conc_bot img{ margin:5px;}

.banner4{ width:1004px;  clear:both; margin-top:5px; margin-bottom:5px;  }

.cond{ width:1004px;  clear:both; }
.condleft{ width:488px;  float:left; }
.condleft_tit{ width:488px; height:36px; clear:both; background:url(../images/14ke_index_otk_tit.jpg) no-repeat;}
.condleft_bot{ width:488px; clear:both; font-size:12px; color:#000; line-height:21px; padding-top:10px;}
.condleft_bot img{ margin:5px;}
.condleft_line{ width:488px; height:14px; background:url(../images/14ke_index_xuline_bg.jpg) no-repeat; clear:both;}

.condright{ width:488px;  float:right; }
.condright_tit{ width:488px; height:36px; clear:both; background:url(../images/14ke_index_kin_me__tit.jpg) no-repeat;}
.condright_bot{ width:488px; clear:both; font-size:12px; color:#000; line-height:21px; padding-top:10px;}
.condright_bot img{ margin:5px;}

.banner5{ width:1004px;  clear:both; margin-top:5px; margin-bottom:5px;  }

.cone{ width:1004px;  clear:both; }
.cone_tit{ width:1004px; height:48px; clear:both; background:url(../images/14ke_index_kul_spt_tit.jpg) no-repeat;}
.cone_bot{ width:984px; clear:both; font-size:12px; color:#000; line-height:21px; padding:10px; }
.cone_bot img{ margin:5px;}

.banner6{ width:1004px;  clear:both; margin-top:5px; margin-bottom:5px;  }

.conf{ width:1004px;  clear:both; }
.conf_left{ width:486px;  float:left; }
.conf_left_tit1{ width:486px; height:73px; clear:both; background:url(../images/14ke_index_uci_tit.jpg) no-repeat;}
.conf_left_bot{ width:466px;  clear:both; font-size:12px; color:#000; line-height:21px; padding:10px; }
.conf_left_bot img{ margin:5px;}
.conf_left_tit2{ width:486px; height:35px; clear:both; background:url(../images/14ke_index_zla_tit.jpg);}

.conf_right{ width:463px;  float:right; }
.lyb_tit{ width:463px; height:45px; background:url(../images/14ke_index_lyb_tit.jpg) no-repeat; clear:both;}
.lyb_bot{ width:443px;  clear:both; padding:10px;}

.weibo_tit{ width:463px; height:45px; clear:both; background:url(../images/14ke_index_pra_tit.jpg) no-repeat;}
.weibo_bot{ width:443px; clear:both; padding:10px;}
.weibo_bot img{ margin:5px;}

.xglj_tit{ width:463px; height:40px; background:url(../images/14ke_index_xglj_tit.jpg) no-repeat;}
.xglj_bot{ width:443px; clear:both; padding:10px;}
.xglj_bot img{ margin:5px;}